# Function isLayerRefEqual

- isLayerRefEqual(layerRef1, layerRef2, layerXList?): boolean

- Returns true if two LayerReference objects are considered equal.

  #### Parameters

  - layerRef1: LayerReference

    The first layer reference to compare.

  - layerRef2: LayerReference

    The second layer reference to compare.

  - `Optional` layerXList: LayerExtension<LayerExtensionProperties>[]

    Optional to check group extensions.

  #### Returns boolean